# Visualization
TKService
WNT

# WNT_PolyAttribNote Struct Reference

`#include <W32_Allocator.hxx>`

Inheritance diagram for WNT_PolyAttribNote:

[legend]

## Public Member Functions

| WNT_PolyAttribNote (PLOGBRUSH, BOOL, int=ALTERNATE)
virtual | ~WNT_PolyAttribNote ()
virtual void | Play (BOOL=TRUE)

## Data Fields

HBRUSH | myBrush
BOOL | myfEdge
int | myFillMode
BOOL | myNoFill

## Constructor & Destructor Documentation

WNT_PolyAttribNote::WNT_PolyAttribNote | ( | PLOGBRUSH | ,
|  | BOOL | ,
|  | int | = `ALTERNATE`
| ) |

virtual WNT_PolyAttribNote::~WNT_PolyAttribNote | ( |  | ) | `[virtual]`

## Member Function Documentation

virtual void WNT_PolyAttribNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Implements W32_Note.

## Field Documentation

HBRUSH WNT_PolyAttribNote::myBrush

BOOL WNT_PolyAttribNote::myfEdge

int WNT_PolyAttribNote::myFillMode

BOOL WNT_PolyAttribNote::myNoFill

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx